body
{
	color: #00f;
	background-color: #000;
	font-family: sans-serif;
}

button,
input[type=submit],
input[type=reset]
{
	border: 1px solid #08f;
	background-color: #333;
	margin: 2px 0;
	color: #04f;
}

button:hover,
button:focus,
input[type=submit]:hover,
input[type=submit]:focus,
input[type=reset]:hover,
input[type=reset]:focus
{
	background-color: #248;
	color: #0bf;
	cursor: pointer;
}

input[type=text],
input[type=password],
textarea
{
	border: 1px solid #08f;
	background-color: #111;
	margin: 2px 0;
}

input[type=text]:focus,
input[type=password]:focus,
textarea:focus
{
	background-color: #222;
}

.songname
{
	font-style: italic;
}

.slider
{
	font-family: monospace;
}

#playlist
{
	margin: 0;
	padding: 0;
}

#playlist li
{
	margin: 0;
	list-style: none;
}

#playlist li.odd
{
	background-color: #222222;
}

#playlist #selected
{
	color: #08f;
	font-weight: bold;
}

#playlist li a
{
	display: block;
	margin: 0;
	width: 100%;
}

th
{
	background-color: #333333;
	color: #08f;
	font-size: larger;
	font-weight: bold;
}

a:link,
a:visited
{
	color: #08f;
	text-decoration: none;
}

a:hover,
a:focus
{
	color: #0ff;
}

